*, *:before, *:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  body {
    background: #15181A;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  }
  .skw-pages {
    overflow: hidden;
    position: relative;
    height: 100vh;
  }
  .skw-page {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
  }
  .skw-page__half {
    position: absolute;
    top: 0;
    width: 50%;
    height: 100vh;
    transition: transform 1s;
  }

  /* Center home page */
  .skw-page__center {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100vh;
    transition: transform 1s;
  }
  .skw-page__half--center {
    left: 0;
  }
  .skw-page__straight {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
  }
  .skw-page__contStr {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column wrap;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    transition: transform 1s, opacity 1s;
    background-size: cover;
  }

  /* #myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 40px; 
    min-height: 40px;
  } */




  .skw-page__half--left {
    left: 0;
    transform: translate3d(-32.4vh, 100%, 0);
  }
  .skw-page__half--right {
    left: 50%;
    transform: translate3d(32.4vh, -100%, 0);
  }
  .skw-page.active .skw-page__half {
    transform: translate3d(0, 0, 0);
  }
  .skw-page__skewed {
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 140%;
    height: 100%;
    transform: skewX(-18deg);
    background: #000;
  }
  .skw-page__half--left .skw-page__skewed {
    left: -40%;
  }
  .skw-page__half--right .skw-page__skewed {
    right: -40%;
  }
  .skw-page__content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column wrap;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0 30%;
    color: #fff;
    transform: skewX(18deg);
    transition: transform 1s, opacity 1s;
    background-size: cover;
  }
  .skw-page__half--left .skw-page__content {
    padding-left: 30%;
    padding-right: 30%;
    transform-origin: 100% 0;
  }
  .skw-page__half--right .skw-page__content {
    padding-left: 30%;
    padding-right: 30%;
    transform-origin: 0 100%;
  }
  .skw-page.inactive .skw-page__content {
    opacity: 0.5;
    transform: skewX(18deg) scale(0.95);
  }
  .skw-page__heading {
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 25px;
    text-align: center;
  }
  .skw-page__heading2 {
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    color: #08ff77;
  }
  .skw-page__heading1 {
    margin-bottom: 15px;
    text-transform: uppercase;
    font-size: 50px;
    text-align: center;
    color:rgb(8, 255, 119);
  }
  .skw-page__description {
    font-size: 18px;
    text-align: center;
  }

  .continueScroll{
    font-size: 25px;
    text-align: center;  
    position: absolute;
    color: #08ff77;
    /* animation: glow 1s ease-in-out infinite alternate; */
    bottom: 10%;
    left: 0;
  }

  /* @-webkit-keyframes glow {
    from {
      text-shadow: 0 0 10px #fff, 0 0 10px #fff, 0 0 15px #0cee32, 0 0 20px #0cee32, 0 0 25px #0cee32, 0 0 30px #0cee32, 0 0 25px #0cee32;
    }
    
    to {
      text-shadow: 0 0 20px #fff, 0 0 15px #0de06c, 0 0 20px #0de06c, 0 0 25px #0de06c, 0 0 30px #0de06c, 0 0 35px #0de06c, 0 0 40px #0de06c;
    }
  } */

  .skw-page__link {
    color: #FFA0A0;
  }
  .skw-page-1 .skw-page__half--center .skw-page__contStr {
    /* background-image: url('https://i.ibb.co/F85fBW7/Smaller-Supreme-Printers-Logo.png'); */
  }
  .skw-page-1 .skw-page__half--right .skw-page__content {
    background: #292929;
  }
  .skw-page-2 .skw-page__half--left .skw-page__content {
    background: #292929;
  }
  .skw-page-2 .skw-page__half--right .skw-page__content {
    background-image: url('Uploads/StepONE.gif');
  }
  .skw-page-3 .skw-page__half--left .skw-page__content {
    background-image: url('Uploads/Repair.gif');
  }
  .skw-page-3 .skw-page__half--right .skw-page__content {
    background: #292929;
  }
  .skw-page-4 .skw-page__half--left .skw-page__content {
    background: #292929;
  }
  .skw-page-4 .skw-page__half--right .skw-page__content {
    background-image: url('Uploads/Payment2.gif');
  }
  .skw-page-5 .skw-page__half--left .skw-page__content {
    background-image: url('Uploads/ContactUs.gif');
  }
  .skw-page-5 .skw-page__half--right .skw-page__content {
    background: #292929;
  }
  .arrowDown {
    background-image: url('Uploads/ArrowDown.gif');
    width: 50px;
    height: 50px;
    background-size: cover;
    position: fixed;
    bottom: 1%;
  }
  